Bug 1250245 - [fc22] vdsm package pulls yum package
[fc22] vdsm package pulls yum package
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: vdsm (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Bronhaim
Fedora Extras Quality Assurance
:
Depends On:
Blocks: oVirt_Fedora_22_Support
  Show dependency treegraph
 
Reported: 2015-08-04 16:00 EDT by Alon Bar-Lev
Modified: 2016-07-19 13:21 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:21:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alon Bar-Lev 2015-08-04 16:00:52 EDT
Not sure why, but vdsm pulls yum package in fc22, it should not and I could not find any immediate reason. Please seek root cause and terminate it.
Comment 1 Alon Bar-Lev 2015-08-04 16:02:25 EDT
I refer to vdsm from fedora repo: vdsm-4.16.12-1.fc22.x86_64
Comment 2 Oved Ourfali 2015-08-21 12:37:14 EDT
Sandro, shouldn't this be in ovirt product, like Alon set?
Comment 3 Sandro Bonazzola 2015-09-03 11:38:14 EDT
Oved, Alon refers to vdsm from fedora repo: vdsm-4.16.12-1.fc22.x86_64

We're delivering 4.16.26 in 3.5 repo but Fedora 22 is not included in 3.5.
We're delivering 4.17.4 in 3.6 for Fedora 22.

The version pointed by Alon is within Fedora Repositories and should be handled in Fedora by the Fedora package maintainer (probably just bumping the rpm to 4.17.4).
Comment 5 Fedora End Of Life 2016-07-19 13:21:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.